/* barvy stranky */
.pozadi {
	background:#0B1B3A url(pozadi.gif) repeat center top;
	color:#fff;
}
.svetlo2 {
	display:none;
}
.levabarva {
	background-color:#0B1B3A;
}
.pravabarva {
	background-color:#0B1B3A;
}
a {
	color:#DA1413;
}
.grafika {
}
.horniodsazeni {
	padding-top:0px;
}
.stranka {
	padding-top:300px;
	background:#0B1B3A url(nadpis.gif) 182px 24px no-repeat;
}

/* barvy menu */
.menuprouzek {
	border-color:#071125;
}
.menu li .tmave {
	background-color:#1E2E4D;
}
.menu li .svetle {
	background:none;
	-filter:none;
}
.menu a {
	color:#fff;
}
.menu a.aktualni {
	background-color:#071125;
	color:#ccc;
}
.menu a:hover {
	background-color:#071125;
	color:#ddd;
}
.podmenu li {
	background-color:#071125;
}
.podmenu li .tmave {
	background-color:#142443;
}

/* barvy pravych boxu */
.box {
	color:#ddd;
}
.box .horni .svetly {
	background:none;
	-filter:none;
}
.box .dolni .svetly {
	background:none;
	-filter:none;
}
.box .horni .tmavy {
	background-color:#141024;
}
.box .dolni .tmavy {
	background-color:#142443;
}
.box .stred {
	background-color:#142443;
}

.box .svetly .svetly1, .box .tmavy .tmavy1 {
	background:none;
	-filter:none;
}
